<?xml version="1.0" encoding="unicode" standalone="no" ?>
<registry>
    <key id="CLSID">
        <key id="{A8E3EC9A-4445-4A24-84FA-925240D31FE4}">
            <key _="wpslayout" id="InprocServer32"/>
        </key>
        <key id="{95146FA0-52DB-4AD6-A741-FD54C6E4A857}">
            <key _="wpscorefunc" id="InprocServer32"/>
        </key>
        <key id="{35C9D248-2152-4E30-A82F-0C007B0BF03E}">
            <key _="wpscorefunc" id="InprocServer32"/>
        </key>
        <key id="{84434E37-FC97-49DA-BD96-030971E0E3D9}">
            <key _="wpscorefunc" id="InprocServer32"/>
        </key>
        <key id="{BE66BE70-0F83-4B28-975A-9FA52654F2C0}">
            <key _="wpsfield" id="InprocServer32"/>
        </key>
        <key id="{A01EC767-5CE6-4EAB-8D89-97665A3FC9EB}">
            <key _="wpsdrawing" id="InprocServer32"/>
        </key>
        <key id="{C30CC31F-F904-4145-98E3-F6AE12DF83F5}">
            <key _="wpstable" id="InprocServer32"/>
        </key>
        <key id="{30B64C6C-F9E8-4B10-ADA5-0182090FBED7}">
            <key _="wpscorefunc" id="InprocServer32"/>
        </key>
        <key id="{ADC32106-A0DE-4D5E-B9EB-A83A27586712}">
            <key _="wpscorefunc" id="InprocServer32"/>
        </key>
        <key id="{52AC5C7B-E138-4F9E-979E-0AF8CA46BC91}">
            <key _="griddrawer" id="InprocServer32"/>
        </key>
        <key id="{A960A566-B4B7-4F89-A726-BB14A4C7B931}">
            <key _="wpsruler" id="InprocServer32"/>
        </key>
        <key id="{35C9D300-2152-4E30-A82F-0C007B0BF03E}">
            <key _="wpscorefunc" id="InprocServer32"/>
        </key>
        <key id="{CFA92E82-CAA7-48FE-A17C-FBD8C709762F}">
            <key _="wpscorefunc" id="InprocServer32"/>
        </key>
        <key id="{B68BEEE7-6840-4E70-AD6D-C2F19208C977}">
            <key _="docmap" id="InprocServer32"/>
        </key>
        <key id="{0A5C85D2-E5F8-4a92-A48B-2FA13B9DE800}">
            <key _="wpscorefunc" id="InprocServer32"/>
        </key>
        <key id="{E320A6CC-4D79-44db-B2B6-93448287E6EA}">
            <key _="wpscorefunc" id="InprocServer32"/>
        </key>
    </key>
    <key id="IO.Plugin">
        <key id="WPSV6-TEXT">
            <key _srv="docreader" id="DOC"/>
            <key _srv="wpsio" id="GEN"/>
            <key _srv="uofwpio" id="UOF"/>
	    <key _srv="wordml12w" id="DOCXW"/>
        </key>
        <key id="WPSV6-PRES"/>
        <key id="WPSV6-ET"/>
    </key>
    <key id="LanguageInfo"/>
    <key id="Shell">
        <key _EnhancedKso="KingsoftOfficeSilver" _EnhancedMso="Office11Adaptive" _Normal="Default" id="ThemeInfo"/>
    </key>
</registry>